<nav aria-label="main navigation" class="navbar" role="navigation">
	<div class="navbar-brand"><a class="navbar-item" href="."><img height="90" src="img/logo-header.png" /> </a>
		<a aria-expanded="false" aria-label="menu" class="navbar-burger" data-target="navbarBasicExample" role="button">
			<span aria-hidden="true"></span>
			<span aria-hidden="true"></span>
			<span aria-hidden="true"></span>
		</a>
	</div>

	<div class="navbar-menu" id="navbarBasicExample">
	<div class="navbar-start">
		<a class="navbar-item" href=".">Inicio</a>
		<a class="navbar-item" href="comunicados.html">Comunicados</a>		
		<a class="navbar-item" href="https://portaltributario.zacatecas.gob.mx/" target="_blank">Pagar Predial</a>
		<a class="navbar-item" href="transparencia.html">Transparencia</a>
		<div class="navbar-item has-dropdown is-hoverable">
			<a class="navbar-link" href="conac.html">Armonizaci&oacute;n Contable</a>
			<div class="navbar-dropdown">
				<a class="navbar-item" href="conac.html">CONAC</a>
				<hr class="navbar-divider" />
				<a class="navbar-item" href="archivo.html">Archivo</a>
				<hr class="navbar-divider" />
				<a class="navbar-item" href="bases.html">Fondos y Convocatorias</a>
				<hr class="navbar-divider" />
				<a class="navbar-item" href="normativa.html">Normatividad</a>
			</div>
		</div>
		<a class="navbar-item" href="https://sidespi.zacatecas.gob.mx/municipios/" target="_blank" rel="noopener noreferrer"><img width=150 src="https://sidespi.zacatecas.gob.mx/municipios/images/logo.png" alt="Declaraci&oacute;n Patrimonial"></a>
	</div>

	<div class="navbar-end">
		<div class="navbar-item">
			<input type="text" name="buscador" placeholder="Buscador" id="buscadorPrincipal" class="input">
		</div>
		<div class="navbar-item has-dropdown is-hoverable">
			<a class="navbar-link"> Municipio </a>
			<div class="navbar-dropdown">
				<a class="navbar-item" href="ayuntamiento.html">H. Ayuntamiento </a>
				<hr class="navbar-divider" />
				<a class="navbar-item" href="directorio.html"> Directorio </a>
				<hr class="navbar-divider" />
				<a class="navbar-item" href="http://dif.jerez.gob.mx" target="_hover"> DIF </a>
			</div>
		</div>
	</div>
	<a class="navbar-item" href="covid.html">Covid </a></div>
</nav>
<!-- Resultados de Busqueda-->
<div id="resultadoCaja" class="m-4 pl-6 pr-6 pt-4 pb-4 box is-hidden"></div>

<script src="./js/menu/menu.js"></script>
<script src="./js/buscador/buscador.js"></script>

